Qpid
  1. Qpid
  2. QPID-3137

old examples are installed incorrectly

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.9
    • Fix Version/s: 0.10
    • Component/s: None
    • Labels:
      None

      Description

      Should be installed into an old_api directory, but are installed into the top level examples directory (and the top level makefile therefore does not work correctly).

        Activity

        Gordon Sim created issue -
        Hide
        Andrew Stitcher added a comment -

        Change looks fine for 0.10 branch to me.

        Show
        Andrew Stitcher added a comment - Change looks fine for 0.10 branch to me.
        Hide
        Justin Ross added a comment -

        Approved for 0.10. Reviewed by Andrew Stitcher.

        Show
        Justin Ross added a comment - Approved for 0.10. Reviewed by Andrew Stitcher.
        Gordon Sim made changes -
        Field Original Value New Value
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Transition Time In Source Status Execution Times Last Executer Last Execution Date
        Open Open Resolved Resolved
        3d 20h 37m 1 Gordon Sim 14/Mar/11 15:08

          People

          • Assignee:
            Gordon Sim
            Reporter:
            Gordon Sim
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Due:
              Created:
              Updated:
              Resolved:

              Development